body { margin: 0; color: #000; background-color: #ffffff; font-family:Arial,Helvetica,Times New Roman, sans-serif; font-size: 12px; line-height: 21px; margin-top:75px; }
.container{background-color: #ffffff;}


@media (max-width: 767px) {
	body{margin-top:90px}
}
html {
  font-family: Georgia, "Times New Roman", Times, serif,sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
a:link, a:visited { color: #333333; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden }

form { margin: 0px }
ul{ margin:0;}
li { list-style: none; margin:0; padding:0}
input, select { font-family: Arial, sans-serif; font-size: 12px }
audio{ width:100%}
video{ width:100%;}
.lx-zy  table{ width:100%}


.right{ float:right}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: Arial,Helvetica,Times New Roman, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
.black, .black td, .black li, .black a, .black a:link, .black a:visited { color: #000000 }
.blue, .blue td, .blue a:link, .blue a:visited { color: #133890 }
.gray, .gray td, .gray a:link, .gray a:visited, .gray font { color: #9B9B9B }
.green, .green a:link, .green a:visited { color: #360 }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }

.clear { clear: both }
.hand { cursor: pointer }

.con1004{ width:1004px; margin:0 auto; clear:both; background-color: #ffffff;}
.lx-more{ text-align:right}

.margin-t10{ margin-top:10px}
.margin-t20{ margin-top:20px}
.foot15{ height:25px; background-color:#e4e5e4; border-top:#000 solid 1px; margin-top:15px; text-indent:30px}
.foot15 span{  float:right; padding-right:15px}
.paddingl0r15{ padding:0 30px 0 0; }
@media (max-width: 767px) {
	.paddingl0r15{ padding:0; }
}
.nopadding{ padding:0; }
@media (max-width: 992px) {
.center {
    width: auto; 
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}

.img-div-responsive img {
  display: block;
  max-width: 100%;
  height: auto;
}
 
/*nav*/
.serchlang{ float:left; color:#fff; height:50px; padding-left:10px; padding-top:18px}

.serchlang input{ padding:0; margin:0; color:#000}
.serchlang1{ float:left;padding-right:10px; line-height:25px}
.serchlang2{ float:left; padding-right:10px; line-height:25px}
.serchlang3{float:left; height:21px;}
.serchlang3 input{ height:21px;background: #fff;border:none}
.serchlang4{ float:left; padding-right:10px}
.container > .navbar_al {
  margin-right: -15px;
  margin-left: -15px;
}

.navblack{ background-color:#000; }
.logocri{ float:left; padding-left:30px; height:50px}
.logocri img{ margin-top:10px}
.choose{ float:left;  padding-top:18px}
.hiddennav{float:right; }
.seacrn0{float:right; padding-right:15px; height:50px}
.navbar_al{ color:#000; background-color:#e02222; border-top:#fff solid 1px; clear:both;}
.navbar_altxt{ width:98%; width/*\**/:820px\9; margin:0 auto;}
.nav{ padding-left:0; padding-left:20px\9; }
.navbar_altxt li{ margin-left:10px; margin-right:10px; height:25px; text-align:center}
@media (max-width: 767px) {
	.logocri{ float:none; padding:0; clear:both; text-align:center}
	.logocri img{ margin:10px auto}
	.seacrn0{float:none; padding:0;  height:50px}
	.navbar_altxt li{ width:100%; height:25px; text-indent:10px; padding:0 0 35px 0; text-align:left; background: none}
	.serchlang{ float:left; color:#fff; height:50px; width:75%; text-align:right; padding-top:18px}
	.serchlang form{ float:right}
	.serchlang1, .serchlang2, .choose{ display:none}
	}


.navbar-nav > li > a {
  color: #fff; font-size:14px; line-height:25px; font-weight:bold; padding:0; display:inline
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  color: #333;
  background-color: transparent;
}
.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

.navbar-toggle {
  border-color: #ddd;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-collapse,
.navbar-form {
  border-color: #e7e7e7;
}
.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

.blank10{ margin-bottom:10px}
/*copyright*/
.copyright{ background-color:#eee; border-top:#333 solid 1px; text-align:center; padding:10px 0px}

#video_19C7F657{ width: initial}
#video_E80A5C8D{ width: initial}
